Mon, 09 Dec 2019 00:29:06 UTC

Information for RPM GraphicsMagick-c++-devel-1.3.26-3.fc26.i686.rpm

ID10219372
NameGraphicsMagick-c++-devel
Version1.3.26
Release3.fc26
Epoch
Archi686
SummaryC++ bindings for the GraphicsMagick library
DescriptionGraphicsMagick-devel contains the Libraries and header files you'll need to develop GraphicsMagick applications using the Magick++ C++ bindings. GraphicsMagick is an image manipulation program. If you want to create applications that will use Magick++ code or APIs, you'll need to install GraphicsMagick-c++-devel, ImageMagick-devel and GraphicsMagick. You don't need to install it if you just want to use GraphicsMagick, or if you want to develop/compile applications using the GraphicsMagick C interface, however.
Build Time2017-07-19 14:58:20 GMT
Size53730
32af18843f60824012250425c633f27b
LicenseMIT
Buildrootf26-build-9157109-769828
Provides
GraphicsMagick-c++-devel = 1.3.26-3.fc26
GraphicsMagick-c++-devel(x86-32) = 1.3.26-3.fc26
pkgconfig(GraphicsMagick++) = 1.3.26
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/usr/bin/pkg-config
GraphicsMagick-c++(x86-32) = 1.3.26-3.fc26
GraphicsMagick-devel(x86-32) = 1.3.26-3.fc26
libGraphicsMagick++-Q16.so.12
pkgconfig(GraphicsMagick)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 18 of 18
Name ascending sort Size
/usr/bin/GraphicsMagick++-config1116
/usr/include/GraphicsMagick/Magick++4096
/usr/include/GraphicsMagick/Magick++.h419
/usr/include/GraphicsMagick/Magick++/Blob.h2384
/usr/include/GraphicsMagick/Magick++/CoderInfo.h1502
/usr/include/GraphicsMagick/Magick++/Color.h11965
/usr/include/GraphicsMagick/Magick++/Drawable.h64690
/usr/include/GraphicsMagick/Magick++/Exception.h7930
/usr/include/GraphicsMagick/Magick++/Geometry.h4937
/usr/include/GraphicsMagick/Magick++/Image.h59594
/usr/include/GraphicsMagick/Magick++/Include.h37503
/usr/include/GraphicsMagick/Magick++/Montage.h11762
/usr/include/GraphicsMagick/Magick++/Pixels.h3524
/usr/include/GraphicsMagick/Magick++/STL.h66871
/usr/include/GraphicsMagick/Magick++/TypeMetric.h1275
/usr/lib/libGraphicsMagick++.so33
/usr/lib/pkgconfig/GraphicsMagick++.pc249
/usr/share/man/man1/GraphicsMagick++-config.1.gz712
Component of
1 through 2 of 2
Buildroot descending sort Created State
f26-build-11017009-837110 2018-01-11 16:59:39 expired
f26-build-10676274-821246 2017-11-30 07:47:13 expired